## tovid 0.33

=== Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with automake to produce a Makefile.in

# Project homepage: http://tovid.wikia.com
#
#
# Copyright (C) 2005 tovid <http://tovid.wikia.com>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either
# version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. Or see:
#
#           http://www.gnu.org/licenses/gpl.txt



pkgdatadir = $(datadir)/tovid
pkgincludedir = $(includedir)/tovid
pkglibdir = $(libdir)/tovid
pkglibexecdir = $(libexecdir)/tovid
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(dist_app_DATA) \
	$(dist_icon128_DATA) $(dist_icon32_DATA) $(dist_icon48_DATA) \
	$(dist_icon64_DATA) $(dist_iconSVG_DATA) \
	$(pythonBACKEND_PYTHON) $(pythonGUIS_PYTHON) \
	$(pythonLIBTOVID_PYTHON) $(pythonMETAGUI_PYTHON) \
	$(pythonRENDER_PYTHON) $(pythonTEMPLATE_PYTHON) \
	$(pythonUTIL_PYTHON) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure \
	$(top_srcdir)/src/tovid-init.in AUTHORS COPYING ChangeLog \
	INSTALL NEWS install-sh missing py-compile
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = src/tovid-init
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(pythonBACKENDdir)" "$(DESTDIR)$(pythonGUISdir)" \
	"$(DESTDIR)$(pythonLIBTOVIDdir)" \
	"$(DESTDIR)$(pythonMETAGUIdir)" "$(DESTDIR)$(pythonRENDERdir)" \
	"$(DESTDIR)$(pythonTEMPLATEdir)" "$(DESTDIR)$(pythonUTILdir)" \
	"$(DESTDIR)$(man1dir)" "$(DESTDIR)$(appdir)" \
	"$(DESTDIR)$(icon128dir)" "$(DESTDIR)$(icon32dir)" \
	"$(DESTDIR)$(icon48dir)" "$(DESTDIR)$(icon64dir)" \
	"$(DESTDIR)$(iconSVGdir)"
SCRIPTS = $(bin_SCRIPTS)
SOURCES =
DIST_SOURCES =
py_compile = $(top_srcdir)/py-compile
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
DATA = $(dist_app_DATA) $(dist_icon128_DATA) $(dist_icon32_DATA) \
	$(dist_icon48_DATA) $(dist_icon64_DATA) $(dist_iconSVG_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/eric/tovid/tovid/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/eric/tovid/tovid/missing --run tar
AUTOCONF = ${SHELL} /home/eric/tovid/tovid/missing --run autoconf
AUTOHEADER = ${SHELL} /home/eric/tovid/tovid/missing --run autoheader
AUTOMAKE = ${SHELL} /home/eric/tovid/tovid/missing --run automake-1.11
AWK = gawk
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"tovid\" -DPACKAGE_TARNAME=\"tovid\" -DPACKAGE_VERSION=\"svn\" -DPACKAGE_STRING=\"tovid\ svn\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"tovid\" -DVERSION=\"svn\"
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN_S = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/eric/tovid/tovid/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
PACKAGE = tovid
PACKAGE_BUGREPORT = 
PACKAGE_NAME = tovid
PACKAGE_STRING = tovid svn
PACKAGE_TARNAME = tovid
PACKAGE_VERSION = svn
PATH_SEPARATOR = :
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.6
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TXT2TAGS = :
VERSION = svn-r3022
abs_builddir = /home/eric/tovid/tovid
abs_srcdir = /home/eric/tovid/tovid
abs_top_builddir = /home/eric/tovid/tovid
abs_top_srcdir = /home/eric/tovid/tovid
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -

# Override the default bindir, so the tovid executables are
# installed to e.g. /usr/share/tovid/bin
# FIXME: This is probably not the correct way to do it
bindir = $(libdir)/tovid
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/eric/tovid/tovid/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/tovid
pkgpythondir = ${pythondir}/tovid
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib64/python2.6/site-packages
pythondir = ${prefix}/lib64/python2.6/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .

# List the source files for each shell script
sh_bin = \
	src/idvid \
	src/makedvd \
	src/makemenu \
	src/makevcd \
	src/makexml \
	src/postproc \
	src/todisc \
	src/todisc-fade-routine \
	src/makempg \
	src/tovid-batch \
	src/tovid-init \
	src/tovid-interactive \
	src/make_titlesets


# List the source files for each python script
py_bin = \
	src/tovid \
	src/todiscgui \
	src/tovid-stats \
	src/titleset-wizard


# Specify the scripts to make and install.
# The .gif is here because I can't be arsed to figure out the
# Autohell way of doing it
bin_SCRIPTS = \
	$(sh_bin) \
	$(py_bin) \
	icons/tovid.gif


# The manpages
man_dir = docs/man
man_src_dir = docs/src/en
man_MANS = \
	$(man_dir)/tovid.1

src_MANS = \
	$(man_src_dir)/tovid.t2t


# Shared data: icons and .desktop files
# Icons -- freedesktop.org scheme
icon_top_dir = icons/hicolor
icon_svg_dir = scalable/apps
icon_128_dir = 128x128/apps
icon_64_dir = 64x64/apps
icon_48_dir = 48x48/apps
icon_32_dir = 32x32/apps

# Install directories, $(datadir) == $(prefix)/share
icon_base_dir = $(datadir)/$(icon_top_dir)
icon128dir = $(icon_base_dir)/$(icon_128_dir)
icon64dir = $(icon_base_dir)/$(icon_64_dir)
icon48dir = $(icon_base_dir)/$(icon_48_dir)
icon32dir = $(icon_base_dir)/$(icon_32_dir)
iconSVGdir = $(icon_base_dir)/$(icon_svg_dir)
appdir = $(datadir)/applications

# Distribute the data
dist_icon128_DATA = $(icon_top_dir)/$(icon_128_dir)/tovid.png
dist_icon64_DATA = $(icon_top_dir)/$(icon_64_dir)/tovid.png
dist_icon48_DATA = $(icon_top_dir)/$(icon_48_dir)/tovid.png
dist_icon32_DATA = $(icon_top_dir)/$(icon_32_dir)/tovid.png
dist_iconSVG_DATA = $(icon_top_dir)/$(icon_svg_dir)/cd.svg \
	$(icon_top_dir)/$(icon_svg_dir)/disc.svg \
	$(icon_top_dir)/$(icon_svg_dir)/tovid.svg

dist_app_DATA = \
	tovidgui.desktop


# Distribute the scripts and manpage source files
# manpages are made and packaged in the dist-hook for tarball users which
# prevents them from having to install txt2tags to make the mans, thus
# they aren't listed here.
#   NOTE: this is a bit of a hack. When 'make dist' is called, make puts
#   the manpage source in the pre-tarball directory. After everything is
#   finished, the dist-hook comes into play and fresh man pages are made.
#   We're taking advangtage of this order (make will _always_ do the hook
#   after the action, that's why it's a 'hook'!) to ensure that the derived
#   .1 manpages are newer than the .t2t source files. If the man sources are
#   removed from the distributed tarball, make will try to remake the .1 pages
#   since it always executes rules for targets without prerequisites,
#   thinking that it's a rule like clean: .
EXTRA_DIST = \
	$(bin_SCRIPTS) \
	$(src_MANS) \
	SENSE \
	setup.py


# Shared python libraries: libtovid and the gui
# See lengthy comments in configure.ac
# $(pythondir) is the "The directory name for the site-packages subdirectory
# of the standard Python install tree." and is generated by configure.ac's
# AM_PATH_PYTHON. Typically, this points to
# $(prefix)/lib/pythonM.m/site-packages
# $(prefix) generally defaults to /usr/local for ./configure
# and "make install"

# Specifying a module to install: use 'python'
# 'python' works as a prefix of sorts: if you have files that need to be
# installed into separate directories, use another python variable pair.
# Say you want to install a python module in $(pythondir)/FOO , then
# you'll need to define a pair of variables:
#   (1) pythonFOO_PYTHON   which takes the python source files
#   (2) pythonFOOdir       which points to where the module should be installed
#                          (CAPS are not required, but helps readability)
pythonLIBTOVID_PYTHON = libtovid/*.py
pythonLIBTOVIDdir = $(pythondir)/libtovid
# Submodules
pythonGUIS_PYTHON = libtovid/guis/*.py
pythonGUISdir = $(pythondir)/libtovid/guis
pythonBACKEND_PYTHON = libtovid/backend/*.py
pythonBACKENDdir = $(pythondir)/libtovid/backend
pythonRENDER_PYTHON = libtovid/render/*.py
pythonRENDERdir = $(pythondir)/libtovid/render
pythonTEMPLATE_PYTHON = libtovid/template/*.py
pythonTEMPLATEdir = $(pythondir)/libtovid/template
pythonMETAGUI_PYTHON = libtovid/metagui/*.py
pythonMETAGUIdir = $(pythondir)/libtovid/metagui
pythonUTIL_PYTHON = libtovid/util/*.py
