=== debian/changelog ===
tovid (0.33-0ubuntu5) trusty; urgency=low

  * Port from ffmpeg to avconv.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 24 Nov 2013 14:32:55 +0000

tovid (0.33-0ubuntu4) trusty; urgency=low

  * Switch suggests to new libav9 versions (also rebuild for libav9
    transition)
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 05 Nov 2013 19:32:55 -0600

tovid (0.33-0ubuntu3) quantal; urgency=low

  * Update debian/watch to work with Google Code.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 18 Jun 2012 15:46:27 -0400

tovid (0.33-0ubuntu2) oneiric; urgency=low

  * Add Replaces header to tovidgui. (LP: #775643)

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 04 May 2011 22:29:30 +0700

tovid (0.33-0ubuntu1) oneiric; urgency=low

  * New upstream release. (LP: #622937)
    - Helper scripts are no longer supposed to be invoked directly, but
      rather via the tovid command. (LP: #252026)
  * Switch to 3.0 (quilt) format.
  * Remove README.Debian and README.source, not needed anymore.
  * debian/control:
    - Switch section to video.
    - Depend on debhelper 7 rather than cdbs.
    - Remove txt2tags dependency, unused now.
    - Bump Standards-Version to 0.9.2.
    - Remove todraw package, make todiscgui transitional to tovidgui,
      adjust descriptions.
    - Depend on growisofs, listed as a dependency on the tovid website.
  * debian/rules:
    - Upstream uses python_distutils now. Convert to a minimal dh 7 file.
  * Removed custom manpages and the rules to install them. There is now only
    one executable (tovid), and upstream provides a manpage for it.
  * Removed obsolete patches:
    - 01_paths.diff
    - 02_todisc_manpage.diff
    - 03_desktop_files.diff
    - 04_name_sections.diff
    - 05_makemenu_man_apostrophes.dif
  * Removed patches for issues fixed upstream:
    - 03_sox_sample_size_fix.diff
    - 06_svn-r2494_fix_nav_log_parsing.patch
    - 07_todisc_progress_meter_fix.patch
    - 08_wrong_videos_order.patch
  * This means all previous patches were removed.
  * Added lookup_scripts_in_usr_share.patch:
    - Look up helper scripts in /usr/share/tovid, not /usr/lib/tovid
      (architecture-independent files go to /usr/share per Debian policy).
  * Added desktop_file_categories.patch:
    - End the categories list in the desktop file with a semicolon,
      per the XDG standard (checked by desktop-file-validate).
  * Added tovid_manpage.patch:
    - Edits to tovid.1 to make Lintian happy.

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 30 Apr 2011 19:02:33 +0700

tovid (0.31-0ubuntu8) maverick; urgency=low

  * Fix watch file, we'll update this to the next upstream release in
    maverick+1.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 24 Aug 2010 00:30:23 +0200

tovid (0.31-0ubuntu7) lucid; urgency=low

  * Depends on python-wxgtk2.8.
  * Suggest libavformat-extra-52,libavcodec-extra-52 (LP: #289514).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 26 Jan 2010 10:24:33 +0100

tovid (0.31-0ubuntu6) lucid; urgency=low

  * debian/patches/08_wrong_videos_order.patch:
    - Due to temporary file names improper numbering, if there are more than
      10 videos in a group their order got messed up; already forwarded to
      upstream (LP: #511141).
  * debian/control:
    - Bump Standards.
    - Lines should be shorter than 80 characters.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 23 Jan 2010 16:43:39 +0100

tovid (0.31-0ubuntu5) karmic; urgency=low

  * debian/patches/07_todisc_progress_meter_fix.patch:
    - transcode has changed the command-line switch from --print_status to
      --progress_meter and thus doesn't get started from todisc (LP: #454549).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 18 Oct 2009 13:23:41 +0200

tovid (0.31-0ubuntu4) karmic; urgency=low

  * debian/patches/06_svn-r2494_fix_nav_log_parsing.patch:
    - Upstream commit to fix parsing of nav_log for number of frames
      (LP: #392735). Thanks to Alex Mauer for spotting the patch.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Fri, 04 Sep 2009 02:51:05 +0100

tovid (0.31-0ubuntu3) karmic; urgency=low

  * debian/control:
    - Bumped to Standards-Version 3.8.1.
  * debian/control, debian/copyright, debian/README.Debian, debian/man/*.1:
    - Updated contributor name and email.
  * debian/copyright:
    - Replaced (C) sign.
  * Added README.source for simple-patchsys.
  * Added debian/patches/03_sox_sample_size_fix.diff by Andy Ruddock
    <andy.ruddock@rainydayz.org>:
    - Fix todisc passing invalid option to sox. (LP: #357213)
  * Added debian/patches/04_name_sections.diff:
    - Format manpage NAME sections correctly (with a hyphen).
  * Added debian/patches/05_makemenu_man_apostrophes.diff:
    - Fix Lintian warning with 'convert' in the makemenu manpage.

 -- Maia Kozheva <sikon@ubuntu.com>  Sun, 17 May 2009 01:41:25 +0700

tovid (0.31-0ubuntu2) intrepid; urgency=low

  * debian/control:
    - Added missing dependencies. (LP: #207471)

 -- Matvey Kozhev <sikon@ubuntu.com>  Sat, 10 May 2008 16:03:12 +0700

tovid (0.31-0ubuntu1) hardy; urgency=low

  * Initial release. (LP: #109598)

 -- Matvey Kozhev <sikon@lucidfox.org>  Thu, 24 Jan 2008 22:04:40 +0600
