=== debian/control ===
Source: tovid
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.4), python-support
Standards-Version: 3.9.2
Homepage: http://tovid.org

Package: tovid
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-cairo,
 libsox-fmt-all,
 mjpegtools,
 transcode,
 vcdimager,
 mplayer,
 mencoder,
 libav-tools,
 dvdauthor,
 growisofs,
 imagemagick
Suggests: libavformat-extra-54,
 libavcodec-extra-54
Description: tools for creating video DVDs, VCDs, and SVCDs
 tovid can convert your video files to the correct format,
 generate navigation menus, and create and burn the disc image.
 .
 This package includes the tovid command line program.

Package: tovidgui
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-tk,
 tovid (= ${source:Version})
Replaces: tovid (<< 0.33)
Description: tools for creating video DVDs, VCDs, and SVCDs - tovid GUI
 tovid can convert your video files to the correct format,
 generate navigation menus, and create and burn the disc image.
 .
 This package includes the GUI front end to the tovid utility,
 written using the Tk widget toolkit.

Package: todiscgui
Architecture: all
Depends: ${misc:Depends},
 tovidgui (= ${source:Version})
Description: transitional package to tovidgui
 tovid can convert your video files to the correct format,
 generate navigation menus, and create and burn the disc image.
 .
 This is a transitional package to tovidgui. In previous versions
 of tovid, there were two GUIs; now there is only one.
