=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils $@
