=== debian/watch ===
version=3
http://code.google.com/p/tovid/downloads/list?can=1 .*/tovid-(\d+.*)\.tar\.gz
